## haskell-hedgehog 0.5.3

=== debian/changelog ===
haskell-hedgehog (0.5.3-1ubuntu1) cosmic; urgency=medium

  * debian/patches/word64_seed.patch: Use Word64 (unsigned 64-bit ints) for
    Seed objects. Cherry-picked from upstream git; drop when uploading release
    0.6.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 07 Jun 2018 18:31:08 -0700

haskell-hedgehog (0.5.3-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 May 2018 13:18:06 +0200

haskell-hedgehog (0.5.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 14:53:31 -0400
