## haskell-hedgehog 0.6

=== debian/changelog ===
haskell-hedgehog (0.6-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream version.  closes: #901019.

 -- Clint Adams <clint@debian.org>  Fri, 08 Jun 2018 00:38:24 -0400
