=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: haskell-hedgehog
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.8),
  cdbs,
@@ -43,8 +43,7 @@
  libghc-mtl-prof (<< 2.3),
  libghc-pretty-show-dev (>= 1.6),
  libghc-pretty-show-dev (<< 1.8),
- libghc-pretty-show-prof (>= 1.6),
- libghc-pretty-show-prof (<< 1.8),
+ libghc-pretty-show-prof,
  libghc-primitive-dev (>= 0.6),
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-prof (>= 0.6),
@@ -102,7 +101,7 @@
  libghc-wl-pprint-annotated-doc,
 Standards-Version: 4.1.4
 Homepage: https://hedgehog.qa
-X-Description: Hedgehog will eat all your bugs.
+X-Description: Hedgehog will eat all your bugs
  Hedgehog is a modern property-based testing system, in the spirit of
  QuickCheck. Hedgehog uses integrated shrinking, so shrinks obey the
  invariants of generated values by construction.
