## haskell-hedgehog 0.6.1

=== debian/changelog ===
haskell-hedgehog (0.6.1-2) unstable; urgency=medium

  * Patch for newer deps
    - note: this version FTBFS, but at least it is not bd-uninstallable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 14:07:13 +0200

haskell-hedgehog (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 12:45:39 -0400

haskell-hedgehog (0.6-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:17 +0300

haskell-hedgehog (0.6-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:10:47 +0300
