=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.6),
  libghc-ansi-terminal-dev (<< 0.9),
@@ -37,12 +37,8 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof (>= 1.0),
  libghc-monad-control-prof (<< 1.1),
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof (>= 2.1),
- libghc-mtl-prof (<< 2.3),
  libghc-pretty-show-dev (>= 1.6),
- libghc-pretty-show-dev (<< 1.8),
+ libghc-pretty-show-dev (<< 2.0),
  libghc-pretty-show-prof,
  libghc-primitive-dev (>= 0.6),
  libghc-primitive-dev (<< 0.7),
@@ -60,14 +56,6 @@
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-prof (>= 0.16),
  libghc-semigroups-prof (<< 0.19),
- libghc-stm-dev (>= 2.4),
- libghc-stm-dev (<< 2.5),
- libghc-stm-prof (>= 2.4),
- libghc-stm-prof (<< 2.5),
- libghc-text-dev (>= 1.1),
- libghc-text-dev (<< 1.3),
- libghc-text-prof (>= 1.1),
- libghc-text-prof (<< 1.3),
  libghc-th-lift-dev (>= 0.7),
  libghc-th-lift-dev (<< 0.8),
  libghc-th-lift-prof (>= 0.7),
@@ -88,14 +76,11 @@
  libghc-lifted-async-doc,
  libghc-mmorph-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-pretty-show-doc,
  libghc-primitive-doc,
  libghc-random-doc,
  libghc-resourcet-doc,
  libghc-semigroups-doc,
- libghc-stm-doc,
- libghc-text-doc,
  libghc-th-lift-doc,
  libghc-transformers-base-doc,
  libghc-wl-pprint-annotated-doc,
