## haskell-hedgehog 1.0.2

=== debian/changelog ===
haskell-hedgehog (1.0.2-3) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 22:14:47 -0400

haskell-hedgehog (1.0.2-2) unstable; urgency=medium

  * Patch for newer template-haskell and pretty-show.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 08:54:54 -0400

haskell-hedgehog (1.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 23:44:24 -0400
