=== debian/control ===
--- 
+++ 
@@ -10,21 +10,21 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 0.9),
- libghc-ansi-terminal-prof (>= 0.6),
- libghc-ansi-terminal-prof (<< 0.9),
+ libghc-ansi-terminal-dev (<< 0.11),
+ libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 2.3),
  libghc-async-prof (>= 2.0),
  libghc-async-prof (<< 2.3),
  libghc-concurrent-output-dev (>= 1.7),
  libghc-concurrent-output-dev (<< 1.11),
- libghc-concurrent-output-prof (>= 1.7),
- libghc-concurrent-output-prof (<< 1.11),
+ libghc-concurrent-output-prof,
+ libghc-erf-dev (>= 2.0),
+ libghc-erf-dev (<< 2.1),
+ libghc-erf-prof,
  libghc-exceptions-dev (>= 0.7),
  libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-prof (>= 0.7),
- libghc-exceptions-prof (<< 0.11),
+ libghc-exceptions-prof,
  libghc-lifted-async-dev (>= 0.7),
  libghc-lifted-async-dev (<< 0.11),
  libghc-lifted-async-prof (>= 0.7),
@@ -38,12 +38,11 @@
  libghc-monad-control-prof (>= 1.0),
  libghc-monad-control-prof (<< 1.1),
  libghc-pretty-show-dev (>= 1.6),
- libghc-pretty-show-dev (<< 2.0),
+ libghc-pretty-show-dev (<< 1.11),
  libghc-pretty-show-prof,
  libghc-primitive-dev (>= 0.6),
- libghc-primitive-dev (<< 0.7),
- libghc-primitive-prof (>= 0.6),
- libghc-primitive-prof (<< 0.7),
+ libghc-primitive-dev (<< 0.8),
+ libghc-primitive-prof,
  libghc-random-dev (>= 1.1),
  libghc-random-dev (<< 1.2),
  libghc-random-prof (>= 1.1),
@@ -53,9 +52,8 @@
  libghc-resourcet-prof (>= 1.1),
  libghc-resourcet-prof (<< 1.3),
  libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-dev (<< 0.19),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof (>= 0.16),
- libghc-semigroups-prof (<< 0.19),
  libghc-th-lift-dev (>= 0.7),
  libghc-th-lift-dev (<< 0.8),
  libghc-th-lift-prof (>= 0.7),
@@ -72,6 +70,7 @@
  libghc-ansi-terminal-doc,
  libghc-async-doc,
  libghc-concurrent-output-doc,
+ libghc-erf-doc,
  libghc-exceptions-doc,
  libghc-lifted-async-doc,
  libghc-mmorph-doc,
@@ -81,10 +80,9 @@
  libghc-random-doc,
  libghc-resourcet-doc,
  libghc-semigroups-doc,
- libghc-th-lift-doc,
  libghc-transformers-base-doc,
  libghc-wl-pprint-annotated-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://hedgehog.qa
 X-Description: Hedgehog will eat all your bugs
  Hedgehog is a modern property-based testing system, in the spirit of
