## haskell-hedgehog 1.0.3

=== debian/changelog ===
haskell-hedgehog (1.0.3-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:32:21 +0000

haskell-hedgehog (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 19 Aug 2020 07:03:59 +0300

haskell-hedgehog (1.0.2-5) unstable; urgency=medium

  * Patch out fail.

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2020 21:03:16 -0400

haskell-hedgehog (1.0.2-4) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2020 19:33:40 -0400
