=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hedgehog
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -54,10 +55,6 @@
  libghc-semigroups-dev (>= 0.16),
  libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof (>= 0.16),
- libghc-th-lift-dev (>= 0.7),
- libghc-th-lift-dev (<< 0.8),
- libghc-th-lift-prof (>= 0.7),
- libghc-th-lift-prof (<< 0.8),
  libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof (>= 0.4),
