## haskell-hedgehog 1.0.5

=== debian/changelog ===
haskell-hedgehog (1.0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 21:17:46 -0400
