=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hedgehog
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,7 +10,7 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 0.11),
+ libghc-ansi-terminal-dev (<< 0.12),
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 2.3),
@@ -45,17 +44,12 @@
  libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
  libghc-random-dev (>= 1.1),
- libghc-random-dev (<< 1.2),
- libghc-random-prof (>= 1.1),
- libghc-random-prof (<< 1.2),
+ libghc-random-dev (<< 1.3),
+ libghc-random-prof,
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-dev (<< 1.3),
- libghc-resourcet-prof (>= 1.1),
- libghc-resourcet-prof (<< 1.3),
- libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-dev (<< 0.20),
- libghc-semigroups-prof (>= 0.16),
- libghc-transformers-base-dev (>= 0.4),
+ libghc-resourcet-prof,
+ libghc-transformers-base-dev (>= 0.4.5.1),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof (>= 0.4),
  libghc-transformers-base-prof (<< 0.5),
@@ -76,10 +70,9 @@
  libghc-primitive-doc,
  libghc-random-doc,
  libghc-resourcet-doc,
- libghc-semigroups-doc,
  libghc-transformers-base-doc,
  libghc-wl-pprint-annotated-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hedgehog.qa
 X-Description: Hedgehog will eat all your bugs
  Hedgehog is a modern property-based testing system, in the spirit of
