## haskell-hedgehog 1.2

=== debian/changelog ===
haskell-hedgehog (1.2-1build3) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:46:01 +0100

haskell-hedgehog (1.2-1build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 08:48:21 +0100

haskell-hedgehog (1.2-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2023 14:38:17 +0100

haskell-hedgehog (1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 09 Sep 2023 23:01:24 +0300
