=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.6),
  libghc-ansi-terminal-dev (<< 0.12),
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 2.3),
- libghc-async-prof (>= 2.0),
- libghc-async-prof (<< 2.3),
+ libghc-async-prof,
+ libghc-barbies-dev (>= 1.0),
+ libghc-barbies-dev (<< 2.1),
+ libghc-barbies-prof,
  libghc-concurrent-output-dev (>= 1.7),
  libghc-concurrent-output-dev (<< 1.11),
  libghc-concurrent-output-prof,
@@ -30,9 +32,8 @@
  libghc-lifted-async-prof (>= 0.7),
  libghc-lifted-async-prof (<< 0.11),
  libghc-mmorph-dev (>= 1.0),
- libghc-mmorph-dev (<< 1.2),
- libghc-mmorph-prof (>= 1.0),
- libghc-mmorph-prof (<< 1.2),
+ libghc-mmorph-dev (<< 1.3),
+ libghc-mmorph-prof,
  libghc-monad-control-dev (>= 1.0),
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof (>= 1.0),
@@ -41,13 +42,13 @@
  libghc-pretty-show-dev (<< 1.11),
  libghc-pretty-show-prof,
  libghc-primitive-dev (>= 0.6),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
  libghc-random-dev (>= 1.1),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-resourcet-dev (>= 1.1),
- libghc-resourcet-dev (<< 1.3),
+ libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
  libghc-transformers-base-dev (>= 0.4.5.1),
  libghc-transformers-base-dev (<< 0.5),
@@ -60,6 +61,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-async-doc,
+ libghc-barbies-doc,
  libghc-concurrent-output-doc,
  libghc-erf-doc,
  libghc-exceptions-doc,
@@ -72,7 +74,7 @@
  libghc-resourcet-doc,
  libghc-transformers-base-doc,
  libghc-wl-pprint-annotated-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hedgehog.qa
 X-Description: Hedgehog will eat all your bugs
  Hedgehog is a modern property-based testing system, in the spirit of
