## haskell-hedgehog 1.4

=== debian/changelog ===
haskell-hedgehog (1.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Oct 2024 19:25:51 -0400
