=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc (>= 9.4),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 0.12),
+ libghc-ansi-terminal-dev (<< 1.1),
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 2.3),
@@ -50,6 +50,9 @@
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
+ libghc-safe-exceptions-dev (>= 0.1),
+ libghc-safe-exceptions-dev (<< 0.2),
+ libghc-safe-exceptions-prof,
  libghc-transformers-base-dev (>= 0.4.5.1),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof (>= 0.4),
@@ -72,9 +75,10 @@
  libghc-primitive-doc,
  libghc-random-doc,
  libghc-resourcet-doc,
+ libghc-safe-exceptions-doc,
  libghc-transformers-base-doc,
  libghc-wl-pprint-annotated-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hedgehog.qa
 X-Description: Hedgehog will eat all your bugs
  Hedgehog is a modern property-based testing system, in the spirit of
