## haskell-hedgehog 1.5

=== debian/changelog ===
haskell-hedgehog (1.5-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 23:03:43 -0500
