=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.6),
- libghc-ansi-terminal-dev (<< 1.1),
+ libghc-ansi-terminal-dev (<< 1.2),
  libghc-ansi-terminal-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-dev (<< 2.3),
  libghc-async-prof,
  libghc-barbies-dev (>= 1.0),
- libghc-barbies-dev (<< 2.1),
+ libghc-barbies-dev (<< 2.2),
  libghc-barbies-prof,
  libghc-concurrent-output-dev (>= 1.7),
  libghc-concurrent-output-dev (<< 1.11),
@@ -42,7 +42,7 @@
  libghc-pretty-show-dev (<< 1.11),
  libghc-pretty-show-prof,
  libghc-primitive-dev (>= 0.6),
- libghc-primitive-dev (<< 0.9),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-random-dev (>= 1.1),
  libghc-random-dev (<< 1.3),
@@ -80,6 +80,8 @@
  libghc-wl-pprint-annotated-doc,
 Standards-Version: 4.7.0
 Homepage: https://hedgehog.qa
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hedgehog
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hedgehog]
 X-Description: Hedgehog will eat all your bugs
  Hedgehog is a modern property-based testing system, in the spirit of
  QuickCheck. Hedgehog uses integrated shrinking, so shrinks obey the
